 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(59,37,5,0.3), rgba(59,37,5,0.3)), url("images/86d7760830180712c65237b75b75f6d3e6cc7cff76b6a99bddb215490c2004f8f8ff55f4bd33a70ba590c5c19be2e3c4bedf12e3b34d0818acfc5c_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 636px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  font-size: 6rem;
  text-transform: uppercase;
  font-weight: 900;
  line-height: 0.8;
  margin: 134px 443px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1;
  font-size: 1.875rem;
  font-weight: 400;
  font-style: italic;
  margin: 13px 724px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 243px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 524px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 23px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 304px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 124px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 432px;
}

.u-section-2 .u-container-layout-1 {
  padding: 14px 0;
}

.u-section-2 .u-shape-1 {
  width: 385px;
  height: 344px;
  margin: 16px auto 0 60px;
}

.u-section-2 .u-image-1 {
  width: 247px;
  height: 247px;
  background-image: url("images/7bda16dc3df69b5d20ac3de0bfd885d1284f5cf7ba7cebf2f6ac41321577396f112385e162a7d917b307f17d683f08188719397c087a7b4f154194_1280.jpg?rand=01ec");
  background-position: 50% 50%;
  margin: -302px auto 0 116px;
}

.u-section-2 .u-shape-2 {
  width: 70px;
  height: 70px;
  margin: -275px 87px 0 auto;
}

.u-section-2 .u-shape-3 {
  width: 52px;
  height: 55px;
  margin: 215px auto 0 60px;
}

.u-section-2 .u-shape-4 {
  width: 27px;
  height: 27px;
  margin: -370px 0 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 432px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 7px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 58px 23px 0;
}

.u-section-2 .u-text-2 {
  margin: 21px 23px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-shape-5 {
  width: 21px;
  height: 21px;
  margin: 34px 40px 0 auto;
}

.u-section-2 .u-shape-6 {
  width: 36px;
  height: 33px;
  margin: -8px 12px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-2 .u-shape-1 {
    margin-left: 25px;
  }

  .u-section-2 .u-shape-2 {
    height: 124px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 356px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-2 .u-shape-1 {
    width: 300px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-left: 53px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1314px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 439px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 276px;
  }
} .u-section-3 {
  min-height: 1001px;
}

.u-section-3 .u-sheet-1 {
  min-height: 1001px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 22px auto 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 566px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 1.75rem;
  margin: 55px 63px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.9375rem;
  margin: 38px 38px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 242px;
  background-image: url("images/18ced4317fcfe7bd20c809a27e748bfbe7108764e0d3468258d9bf15ab8ffd139af4f7ce290418f376fb1e82393b12d806a86b45f04750bf81b330_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 226px;
  background-image: url("images/fb5a9bbd131fc1a52965f9892303e64be96b12c5692046910f9614d28978ea45496d4d16041b4e593a20785b56f9c0924ede1bdac07bea10abfe53_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px 0 10px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 582px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 1.75rem;
  margin: 18px 2px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.9375rem;
  margin: 20px 38px 0 0;
}

.u-section-3 .u-shape-1 {
  width: 21px;
  height: 21px;
  margin: 30px 28px 0 auto;
}

.u-section-3 .u-shape-2 {
  width: 10px;
  height: 10px;
  margin: 21px auto 0 110px;
}

.u-section-3 .u-shape-3 {
  width: 18px;
  height: 18px;
  margin: -19px 204px 13px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 467px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 200px;
  }

  .u-section-3 .u-image-2 {
    min-height: 186px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 480px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1130px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 279px;
  }

  .u-section-3 .u-image-2 {
    min-height: 317px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 981px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 209px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 238px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 816px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 132px;
  }

  .u-section-3 .u-image-2 {
    min-height: 150px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1132px;
}

.u-section-4 .u-group-1 {
  width: 231px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.25);
  min-height: 971px;
  margin: 121px auto 0 379px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-image-1 {
  width: 446px;
  height: 516px;
  margin: 192px auto 0 -336px;
}

.u-section-4 .u-group-2 {
  width: 531px;
  min-height: 453px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -502px 67px 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 50px 30px 40px;
}

.u-section-4 .u-text-1 {
  font-size: 1.75rem;
  margin: 1px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  font-size: 0.9375rem;
  margin: 22px 0 0;
}

.u-section-4 .u-group-3 {
  min-height: 527px;
  width: 493px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin: -1002px 104px 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 40px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 1px;
}

.u-section-4 .u-text-4 {
  letter-spacing: 1px;
  font-size: 0.875rem;
  margin: 22px 1px 0;
}

.u-section-4 .u-shape-1 {
  width: 81px;
  height: 75px;
  margin: -568px auto 0 0;
}

.u-section-4 .u-shape-2 {
  width: 10px;
  height: 10px;
  margin: 95px auto 0 0;
}

.u-section-4 .u-shape-3 {
  width: 21px;
  height: 21px;
  margin: -101px auto 0 104px;
}

.u-section-4 .u-shape-4 {
  width: 47px;
  height: 47px;
  margin: 311px 16px 0 auto;
}

.u-section-4 .u-shape-5 {
  width: 10px;
  height: 10px;
  margin: -358px auto 0 228px;
}

.u-section-4 .u-shape-6 {
  width: 81px;
  height: 75px;
  margin: 947px 177px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    filter: brightness(0.95);
    height: 552px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    margin-left: 309px;
  }

  .u-section-4 .u-group-2 {
    margin-right: 9px;
  }

  .u-section-4 .u-group-3 {
    margin-right: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    margin-left: 109px;
  }

  .u-section-4 .u-group-2 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
  }

  .u-section-4 .u-group-3 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 812px;
}

.u-section-5 .u-shape-1 {
  width: 10px;
  height: 10px;
  margin: 32px auto 0 163px;
}

.u-section-5 .u-group-1 {
  width: 696px;
  min-height: 634px;
  margin: 62px 205px 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-shape-2 {
  width: 641px;
  height: 641px;
  background-image: none;
  box-shadow: 0 0 8px 0 rgba(128,128,128,1);
  margin: -677px 233px 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 1.75rem;
  margin: -609px 323px 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 27px 274px 0 307px;
}

.u-section-5 .u-shape-3 {
  width: 47px;
  height: 47px;
  margin: -587px auto 0 66px;
}

.u-section-5 .u-shape-4 {
  width: 21px;
  height: 21px;
  margin: 67px 1062px 0 57px;
}

.u-section-5 .u-shape-5 {
  width: 10px;
  height: 10px;
  margin: 0 auto 0 181px;
}

.u-section-5 .u-shape-6 {
  width: 21px;
  height: 21px;
  margin: 207px 61px 0 auto;
}

.u-section-5 .u-shape-7 {
  width: 10px;
  height: 10px;
  margin: -68px 93px 0 auto;
}

.u-section-5 .u-shape-8 {
  width: 10px;
  height: 10px;
  margin: 199px 128px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 266px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 174px;
    margin-left: 207px;
  }

  .u-section-5 .u-shape-4 {
    margin-right: 919px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    margin-right: 24px;
  }

  .u-section-5 .u-shape-2 {
    margin-right: 79px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 204px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 64px;
    margin-left: 97px;
  }

  .u-section-5 .u-shape-4 {
    margin-right: 699px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-5 .u-shape-2 {
    width: 540px;
    height: 540px;
    margin-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: -508px;
    margin-right: 153px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-shape-4 {
    margin-right: 519px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-shape-2 {
    width: 340px;
    height: 340px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -308px;
    margin-right: 96px;
  }

  .u-section-5 .u-shape-4 {
    margin-right: 319px;
  }
}